» Ubuntu » パッケージ

Error

two or more packages specified (pyca lucid)